h1 { font-family: Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bold; color: #336699;}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #000000;}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FF0000;}
td { font-family: Arial, Helvetica, sans-serif; font-size: 1em ; vertical-align: top;}
hr { color: #336699}
table { border: #336699}
ol { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
ul { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
p  { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
.small { font-family: Arial, Helvetica, sans-serif; font-size: xx-small;}
.navh1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #FFFFFF;}
.navh2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF;}
	body {
		margin:0;
		padding:0;
		padding-top: 10px;
		background: #99CCFF url(sbc_tiled-background.gif);
		min-width:750px;
		color:#000;
	}

	html {
		margin:0;
		padding:0;
		padding-top: 10px;
		background: #99CCFF url(sbc_tiled-background.gif);
		color:#000;
	}


.middle {
  top: 20px;
  margin-left: 200px;
  margin-right: 10px;
}

.left {
  float: left;
  padding: 0px 0px 0px 10px;
  width: 90px;
  background:#6699CC;
}

.rsImage
{
	background-repeat: no-repeat;
	background-position: left;
}
.rsImage img
{
	width: 0;
	margin-left: -99999px;
	padding-left: 1px;
}

.footer {
  padding-top: 10px;
  margin-left: 10px;
  text-align: left;
  clear: both;}

